gba3(1)

NAME
gba3 - GAMBAS Archiver

SYNOPSIS
gba3 [options] [<project directory>]
gba3 -x <archive path> <file>

DESCRIPTION
Gambas is a free development environment based on a Basic interpreter with object extensions, a mix of Java(tm) and Visual Basic(tm). With Gambas, you can quickly design your program GUI, access MySQL or PostgreSQL databases, pilot KDE applications with DCOP, translate your program into many languages, and so on... gba3 is the archiver that allows you to create a standalone one-file executable from a Gambas project or extract a specific file from a Gambas executable (-x option).

OPTIONS

-h, --help
    display help and exit

-L, --license
    display license

-o, --output=ARCHIVE
    archive path [<project directory>/<project name>.gambas]

-s, --swap
    swap endianness

-x, --extract=ARCHIVE
    archive path

-v, --verbose
    verbose output

-V, --version
    display version

AVAILABILITY
The latest version of Gambas can always be obtained from gambas.sourceforge.net, documentation about the language is at http://gambaswiki.org/wiki.

REPORTING BUGS
Report bugs to http://gambaswiki.org/bugtracker

COPYRIGHT
Copyright© Benoît Minisini <g4mba5@gmail.com>;

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.